Application: gvSIG desktop - gvSIG bugs #1793
Symbol not visible in some sample panels
04/17/2013 01:19 PM - Juan Lucas Dominguez

Status: Closed

Priority: Normal

Assignee: Juan Lucas Dominguez
Category:

Target version:

% Done: 0%
Spent time: 0.00 hour

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

When choosing a symbol, the preview in some "preview buttons" is empty

History

#1 - 04/17/2013 01:20 PM - Juan Lucas Dominguez
- Status changed from New to Fixed
- gvSIG build deleted (2066)

Fixed bad affine transformation used in parameter.

gvsig-desktop:r40334

#2 - 02/26/2014 12:41 PM - Alvaro Anguix

- Status changed from Fixed to Closed
